Bug 414011 - Clicking on Monitor System from the "your Rhn" page results in 404.
Clicking on Monitor System from the "your Rhn" page results in 404.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
510
All Linux
high Severity high
: ---
: ---
Assigned To: John Matthews
Preethi Thomas
https://rlx-0-10.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 248627 248643
  Show dependency treegraph
 
Reported: 2007-12-06 09:42 EST by Preethi Thomas
Modified: 2008-04-02 17:09 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:09:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2007-12-06 09:42:36 EST
Description of problem:
Clicking on Monitor System from the "your Rhn" page results in 404.

Version-Release number of selected component (if applicable):

rhn-satellite build 26

How reproducible:
always

Steps to Reproduce:
1. Turn mornitoring on for the satellite.
2. Click on Monitor System under the Tasks section in Your RHN page.

  
Actual results:
404 page not found
Expected results:
appropriate message or page.

Additional info:
Comment 1 John Matthews 2007-12-13 18:56:32 EST
fixed in svn rev: 134891
Comment 2 Preethi Thomas 2007-12-19 13:55:08 EST
verified
Comment 3 Jeff Weiss 2008-03-18 17:56:22 EDT
Verified on build 175 
Comment 4 Brandon Perkins 2008-04-02 17:09:34 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.